/**
Catalyst themed reveal.js presentation
- Based on the simple theme > 2012 Owen Versteeg, https://github.com/StereotypicalApps. It is MIT licensed.
 */
@font-face {
  font-family: 'Lato';
  src: url("../../lib/font/lato-regular-webfont.eot");
  src: url("../../lib/font/lato-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../lib/font/lato-regular-webfont.woff2") format("woff2"), url("../../lib/font/lato-regular-webfont.woff") format("woff"), url("../../lib/font/lato-regular-webfont.ttf") format("truetype"), url("../../lib/font/lato-regular-webfont.svg#latoregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Lato';
  src: url("../../lib/font/lato-italic-webfont.eot");
  src: url("../../lib/font/lato-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../../lib/font/lato-italic-webfont.woff2") format("woff2"), url("../../lib/font/lato-italic-webfont.woff") format("woff"), url("../../lib/font/lato-italic-webfont.ttf") format("truetype"), url("../../lib/font/lato-italic-webfont.svg#latoitalic") format("svg");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'Lato';
  src: url("../../lib/font/lato-light-webfont.eot");
  src: url("../../lib/font/lato-light-webfont.eot?#iefix") format("embedded-opentype"), url("../../lib/font/lato-light-webfont.woff2") format("woff2"), url("../../lib/font/lato-light-webfont.woff") format("woff"), url("../../lib/font/lato-light-webfont.ttf") format("truetype"), url("../../lib/font/lato-light-webfont.svg#latolight") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Lato';
  src: url("../../lib/font/lato-lightitalic-webfont.eot");
  src: url("../../lib/font/lato-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../../lib/font/lato-lightitalic-webfont.woff2") format("woff2"), url("../../lib/font/lato-lightitalic-webfont.woff") format("woff"), url("../../lib/font/lato-lightitalic-webfont.ttf") format("truetype"), url("../../lib/font/lato-lightitalic-webfont.svg#latolight_italic") format("svg");
  font-weight: 300;
  font-style: italic; }
@font-face {
  font-family: 'Lato';
  src: url("../../lib/font/lato-hairline-webfont.eot");
  src: url("../../lib/font/lato-hairline-webfont.eot?#iefix") format("embedded-opentype"), url("../../lib/font/lato-hairline-webfont.woff2") format("woff2"), url("../../lib/font/lato-hairline-webfont.woff") format("woff"), url("../../lib/font/lato-hairline-webfont.ttf") format("truetype"), url("../../lib/font/lato-hairline-webfont.svg#latohairline") format("svg");
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: 'Lato';
  src: url("../../lib/font/lato-hairlineitalic-webfont.eot");
  src: url("../../lib/font/lato-hairlineitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../../lib/font/lato-hairlineitalic-webfont.woff2") format("woff2"), url("../../lib/font/lato-hairlineitalic-webfont.woff") format("woff"), url("../../lib/font/lato-hairlineitalic-webfont.ttf") format("truetype"), url("../../lib/font/lato-hairlineitalic-webfont.svg#latohairline_italic") format("svg");
  font-weight: 100;
  font-style: italic; }
@font-face {
  font-family: 'Lato';
  src: url("../../lib/font/lato-bold-webfont.eot");
  src: url("../../lib/font/lato-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../lib/font/lato-bold-webfont.woff2") format("woff2"), url("../../lib/font/lato-bold-webfont.woff") format("woff"), url("../../lib/font/lato-bold-webfont.ttf") format("truetype"), url("../../lib/font/lato-bold-webfont.svg#latobold") format("svg");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'Lato';
  src: url("../../lib/font/lato-bolditalic-webfont.eot");
  src: url("../../lib/font/lato-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../../lib/font/lato-bolditalic-webfont.woff2") format("woff2"), url("../../lib/font/lato-bolditalic-webfont.woff") format("woff"), url("../../lib/font/lato-bolditalic-webfont.ttf") format("truetype"), url("../../lib/font/lato-bolditalic-webfont.svg#latobold_italic") format("svg");
  font-weight: 700;
  font-style: italic; }
@font-face {
  font-family: 'Lato';
  src: url("../../lib/font/lato-black-webfont.eot");
  src: url("../../lib/font/lato-black-webfont.eot?#iefix") format("embedded-opentype"), url("../../lib/font/lato-black-webfont.woff2") format("woff2"), url("../../lib/font/lato-black-webfont.woff") format("woff"), url("../../lib/font/lato-black-webfont.ttf") format("truetype"), url("../../lib/font/lato-black-webfont.svg#latoblack") format("svg");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'Lato';
  src: url("../../lib/font/lato-blackitalic-webfont.eot");
  src: url("../../lib/font/lato-blackitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../../lib/font/lato-blackitalic-webfont.woff2") format("woff2"), url("../../lib/font/lato-blackitalic-webfont.woff") format("woff"), url("../../lib/font/lato-blackitalic-webfont.ttf") format("truetype"), url("../../lib/font/lato-blackitalic-webfont.svg#latoblack_italic") format("svg");
  font-weight: 900;
  font-style: italic; }
/*********************************************
 * GLOBAL STYLES
 *********************************************/
body {
  background: #FFF;
  background-color: #FFF; }

.reveal {
  font-family: "Lato", sans-serif;
  font-size: 40px;
  font-weight: normal;
  color: #190F10; }

::selection {
  color: #fff;
  background: rgba(0, 0, 0, 0.99);
  text-shadow: none; }

::-moz-selection {
  color: #fff;
  background: rgba(0, 0, 0, 0.99);
  text-shadow: none; }

.reveal .slides > section,
.reveal .slides > section > section {
  line-height: 1.3;
  font-weight: inherit; }

/*********************************************
 * HEADERS
 *********************************************/
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  margin: 0 0 20px 0;
  color: #50433C;
  font-family: "Lato", sans-serif;
  font-weight: normal;
  line-height: 1em;
  letter-spacing: normal;
  text-transform: none;
  text-shadow: none;
  word-wrap: break-word; }

.reveal h1 {
  font-size: 3.77em; }

.reveal h2 {
  font-size: 2.11em; }

.reveal h3 {
  font-size: 1.55em; }

.reveal h4 {
  font-size: 1em; }

.reveal h1 {
  text-shadow: none; }

/*********************************************
 * OTHER
 *********************************************/
.reveal p {
  margin: 20px 0;
  line-height: 1.3; }

/* Ensure certain elements are never larger than the slide itself */
.reveal img,
.reveal video,
.reveal iframe {
  max-width: 95%;
  max-height: 95%; }

.reveal strong,
.reveal b {
  font-weight: bold; }

.reveal em {
  font-style: italic; }

.reveal ol,
.reveal dl,
.reveal ul {
  display: inline-block;
  text-align: left;
  margin: 0 0 0 1em; }

.reveal ol {
  list-style-type: decimal; }

.reveal ul {
  list-style-type: disc; }

.reveal ul ul {
  list-style-type: square; }

.reveal ul ul ul {
  list-style-type: circle; }

.reveal ul ul,
.reveal ul ol,
.reveal ol ol,
.reveal ol ul {
  display: block;
  margin-left: 40px; }

.reveal dt {
  font-weight: bold; }

.reveal dd {
  margin-left: 40px; }

.reveal q,
.reveal blockquote {
  quotes: none; }

.reveal blockquote {
  display: block;
  position: relative;
  width: 70%;
  margin: 20px auto;
  padding: 5px;
  font-style: italic;
  background: rgba(255, 255, 255, 0.05);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2); }

.reveal blockquote p:first-child,
.reveal blockquote p:last-child {
  display: inline-block; }

.reveal q {
  font-style: italic; }

.reveal pre {
  display: block;
  position: relative;
  width: 90%;
  margin: 20px auto;
  text-align: left;
  font-size: 0.55em;
  font-family: monospace;
  line-height: 1.2em;
  word-wrap: break-word;
  padding: 10px; /* CUSTOM */
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);}

.reveal code {
  font-family: monospace; }

.reveal pre code {
  display: block;
  padding: 5px;
  overflow: auto;
  max-height: 400px;
  word-wrap: normal; }

.reveal table {
  margin: auto;
  border-collapse: collapse;
  border-spacing: 0; }

.reveal table th {
  font-weight: bold; }

.reveal table th,
.reveal table td {
  text-align: left;
  padding: 0.2em 0.5em 0.2em 0.5em;
  border-bottom: 1px solid; }

.reveal table th[align="center"],
.reveal table td[align="center"] {
  text-align: center; }

.reveal table th[align="right"],
.reveal table td[align="right"] {
  text-align: right; }

.reveal table tbody tr:last-child th,
.reveal table tbody tr:last-child td {
  border-bottom: none; }

.reveal sup {
  vertical-align: super; }

.reveal sub {
  vertical-align: sub; }

.reveal small {
  display: inline-block;
  font-size: 0.6em;
  line-height: 1.2em;
  vertical-align: top; }

.reveal small * {
  vertical-align: top; }

/*********************************************
 * LINKS
 *********************************************/
.reveal a {
  color: #BA2025;
  text-decoration: none;
  -webkit-transition: color .15s ease;
  -moz-transition: color .15s ease;
  transition: color .15s ease; }

.reveal a:hover {
  color: #8e191c;
  text-shadow: none;
  border: none; }

.reveal .roll span:after {
  color: #fff;
  background: #791518; }

/*********************************************
 * IMAGES
 *********************************************/
.reveal section img {
  margin: 15px 0px;
  background: rgba(255, 255, 255, 0.12);
  border: 4px solid #190F10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); }

.reveal section img.plain {
  border: 0;
  box-shadow: none; }

.reveal a img {
  -webkit-transition: all .15s linear;
  -moz-transition: all .15s linear;
  transition: all .15s linear; }

.reveal a:hover img {
  background: rgba(255, 255, 255, 0.2);
  border-color: #BA2025;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.55); }

/*********************************************
 * NAVIGATION CONTROLS
 *********************************************/
.reveal .controls .navigate-left,
.reveal .controls .navigate-left.enabled {
  border-right-color: #BA2025; }

.reveal .controls .navigate-right,
.reveal .controls .navigate-right.enabled {
  border-left-color: #BA2025; }

.reveal .controls .navigate-up,
.reveal .controls .navigate-up.enabled {
  border-bottom-color: #BA2025; }

.reveal .controls .navigate-down,
.reveal .controls .navigate-down.enabled {
  border-top-color: #BA2025; }

.reveal .controls .navigate-left.enabled:hover {
  border-right-color: #8e191c; }

.reveal .controls .navigate-right.enabled:hover {
  border-left-color: #8e191c; }

.reveal .controls .navigate-up.enabled:hover {
  border-bottom-color: #8e191c; }

.reveal .controls .navigate-down.enabled:hover {
  border-top-color: #8e191c; }

/*********************************************
 * PROGRESS BAR
 *********************************************/
.reveal .progress {
  background: rgba(0, 0, 0, 0.2); }

.reveal .progress span {
  background: #BA2025;
  -webkit-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  -moz-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985); }

/*********************************************
 * SLIDE NUMBER
 *********************************************/
.reveal .slide-number {
  color: #BA2025; }

/*********************************************
 * HEADERS
 *********************************************/
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  font-weight: 900; }

.reveal h1.catalyst-logo {
  background: url(images/catalyst-logo.svg) no-repeat 50% 0/30% auto;
  font-size: 0;
  color: transparent;
  width: 100%;
  height: 60px; }

.reveal .print-only {
  display: none;
  visibility: hidden; }

/*********************************************
 * TEXT
 *********************************************/
.reveal p.small-text {
  font-size: 19px; }

.reveal blockquote {
  color: #5B9AA9;
  padding: 20px;
  letter-spacing: 0.01em;
  box-shadow: none; }

.reveal blockquote.quotation-marks::before,
.reveal blockquote p:before {
  content: url(images/quote-open.png);
  vertical-align: super; }

.reveal blockquote p:before,
.reveal blockquote p:after {
  padding: 0 10px; }

.reveal blockquote.quotation-marks::after,
.reveal blockquote p:after {
  content: url(images/quote-close.png);
  vertical-align: super; }

/*********************************************
 * IMAGES
 *********************************************/
.reveal section img {
  border: 0px none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none; }

.reveal section .img-right {
  float: right;
  margin-left: 20px; }

.reveal section .img-centered {
  display: block;
  margin: 20px auto; }

/*********************************************
 * LINKS
 *********************************************/
.reveal a:not(.image):hover {
  text-decoration: underline; }

.longurl code {
  font-size: 0.65em;
  vertical-align: middle; }

/*********************************************
 * LISTS
 *********************************************/
.reveal ul li {
  /* line-height: 60px; */ /* CUSTOM */
  margin-bottom: 15px; } /* CUSTOM */

.reveal ul ul {
  margin-top: 10px; /* CUSTOM */
  margin-bottom: 15px; } /* CUSTOM */

.reveal ul ul li {
  font-size: 0.8em;
  margin-bottom: 10px; } /* CUSTOM */

/*********************************************
 * TABLES
 *********************************************/
.reveal table {
  margin: 20px auto;
  font-size: 0.6em;
  line-height: 1.2em;
  border-collapse: collapse; }
  .reveal table tbody tr:nth-child(even) {
    background-color: #DDD; }
  .reveal table td, .reveal table th {
    padding-right: 0.5em; }
    .reveal table td:first-child, .reveal table th:first-child {
      padding-left: 0.5em; }

/*********************************************
 * NAVIGATION CONTROLS
 *********************************************/
.reveal .controls {
  bottom: -3px; }

.reveal .controls button.navigate-left,
.reveal .controls button.navigate-left.enabled {
  border-right-color: #50433C; }

.reveal .controls button.navigate-right,
.reveal .controls button.navigate-right.enabled {
  border-left-color: #50433C; }

.reveal .controls button.navigate-up,
.reveal .controls button.navigate-up.enabled {
  border-bottom-color: #50433C; }

.reveal .controls button.navigate-down,
.reveal .controls button.navigate-down.enabled {
  border-top-color: #50433C; }

.reveal .controls button.navigate-left.enabled:hover {
  border-right-color: #50433C;
  opacity: 1; }

.reveal .controls button.navigate-right.enabled:hover {
  border-left-color: #50433C;
  opacity: 1; }

.reveal .controls button.navigate-up.enabled:hover {
  border-bottom-color: #50433C;
  opacity: 1; }

.reveal .controls button.navigate-down.enabled:hover {
  border-top-color: #50433C;
  opacity: 1; }

/*********************************************
 * ZOOMED OUT OVERVIEW (Esc key)
 *********************************************/
.reveal.overview .slides section {
  background: transparent;
  background-repeat: no-repeat; }

.reveal.overview .slides section.present:not(.stack) {
  outline: 15px solid #C6B253;
  background: transparent; }

.reveal.overview .slides section:hover:not(.stack) {
  outline: 15px solid #C3C3C3;
  background: transparent; }

/*********************************************
 * CIRCLE BANNER PAGES
 *********************************************/
.reveal section.title-slide,
.reveal section > section.title-slide {
  background: url(images/slide-banner-1.jpg) no-repeat 50% 50%;
  height: 382px;
  width: 100%;
  padding-left: 56px;
  padding-top: 0;
  box-sizing: border-box; }
  .reveal section.title-slide h2,
  .reveal section > section.title-slide h2 {
    width: 384px;
    height: 384px;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    padding: 30px;
    border-radius: 192px;
    -moz-border-radius: 192px;
    -webkit-border-radius: 192px;
    color: #ffffff;
    background-color: #DD8545;
    font-weight: 700;
    font-style: italic;
    font-size: 1.3em;
    line-height: 1.2em;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none; }
    .reveal section.title-slide h2.orange,
    .reveal section > section.title-slide h2.orange {
      background-color: #DD8545; }
    .reveal section.title-slide h2.yellow,
    .reveal section > section.title-slide h2.yellow {
      background-color: #E6AD30; }
    .reveal section.title-slide h2.blue,
    .reveal section > section.title-slide h2.blue {
      background-color: #5B9AA9; }
    .reveal section.title-slide h2.green,
    .reveal section > section.title-slide h2.green {
      background-color: #889A3A; }
  .reveal section.title-slide.banner-2,
  .reveal section > section.title-slide.banner-2 {
    background-image: url(images/slide-banner-2.jpg); }
  .reveal section.title-slide.banner-3,
  .reveal section > section.title-slide.banner-3 {
    background-image: url(images/slide-banner-3.jpg); }
  .reveal section.title-slide.banner-4,
  .reveal section > section.title-slide.banner-4 {
    background-image: url(images/slide-banner-4.jpg); }
  .reveal section.title-slide.banner-5,
  .reveal section > section.title-slide.banner-5 {
    background-image: url(images/slide-banner-5.jpg); }
  .reveal section.title-slide.banner-6,
  .reveal section > section.title-slide.banner-6 {
    background-image: url(images/slide-banner-6.jpg); }
  .reveal section.title-slide.banner-7,
  .reveal section > section.title-slide.banner-7 {
    background-image: url(images/slide-banner-7.jpg); }
  .reveal section.title-slide.banner-8,
  .reveal section > section.title-slide.banner-8 {
    background-image: url(images/slide-banner-8.jpg); }

/*********************************************
 * LARGE IMAGE SLIDES - e.g. catalyst clients
 *********************************************/
.reveal .image-slide h1,
.reveal .image-slide h2,
.reveal .image-slide h3,
.reveal .image-slide h4,
.reveal .image-slide h5,
.reveal .image-slide h6 {
  text-align: center;
  margin-top: -10px;
  margin-bottom: 10px; }
.reveal .image-slide h2 {
  font-size: 1.3em; }
.reveal .image-slide h3 {
  font-size: 1.55em; }
.reveal .image-slide img {
  max-width: 100%; }

/*********************************************
 * SLIDES WITH EXTRA SPACING
 *********************************************/
.reveal .extra-spacing ul li {
  padding-bottom: 20px; }
  .reveal .extra-spacing ul li:last-child {
    padding-bottom: 0; }

/*********************************************
 * FREEDOM TO INNOVATE SLIDE
 *********************************************/
.reveal img.cat-slogan-image {
  width: 550px;
  margin: 0; }

/*********************************************
 * FOOTER
 *********************************************/
.footer {
  position: absolute;
  bottom: 0;
  height: 110px;
  width: 100%;
  z-index: 30;
  background-color: #FFF; }

.scarf {
  width: 100%; }
  .scarf div {
    float: left;
    width: 25%;
    height: 5px;
    margin-bottom: 15px; }
  .scarf .scarf-orange {
    background: #dd8545; }
  .scarf .scarf-yellow {
    background: #e6ad30; }
  .scarf .scarf-blue {
    background: #5b9aa9; }
  .scarf .scarf-green {
    background: #889a3a; }

.reveal .footer-inner {
  max-width: 960px;
  padding: 0 50px;
  margin-left: auto;
  margin-right: auto; }
  .reveal .footer-inner .catalyst-logo-footer {
    background: url(images/catalyst-logo.svg) no-repeat 0 58%;
    background-size: 200px;
    color: transparent;
    width: 300px;
    height: 100%;
    position: absolute;
    top: calc(50% - (107px / 2));
    left: 30px; }
  .reveal .footer-inner .open-source-technologists {
    background: url(images/open-source-technologists.svg) no-repeat 0 50%;
    background-size: 300px;
    width: 400px;
    height: 100%;
    font-size: 0;
    color: transparent;
    position: absolute;
    top: calc(50% - (107px / 2));
    right: 30px; }
  .reveal .footer-inner .freedom-to-innovate {
    background: url(images/freedom-to-innovate.svg) no-repeat 0 58%;
    background-size: 300px;
    width: 400px;
    height: 100%;
    font-size: 0;
    color: transparent;
    position: absolute;
    top: calc(50% - (107px / 2));
    right: 30px; }
  @media screen and (max-width: 668px) {
    .reveal .footer-inner .open-source-technologists,
    .reveal .footer-inner .freedom-to-innovate {
      display: none; } }

.slide-number span {
  color: #50433C;
  /* font-family: lato-narrow; */  /* CUSTOM */
  font-size: 2em; }

@media print {
  .reveal .slides > section:first-child {
    padding-top: 100px !important; }

  .reveal .title-slide {
    padding-left: 62px;
    margin-top: 180px; }
    .reveal .title-slide h2 {
      left: 55px !important; }

  .reveal .image-slide img {
    margin-top: 0px !important; }

  .reveal .print-only {
    display: block;
    visibility: visible;
    margin-bottom: 40px !important;
    text-align: center !important; }

  .reveal .slides section.title-slide {
    padding-left: 56px !important;  /* CUSTOM */
  }
}

/*********************************************
 * 50/50 SPLIT CONTENT - CUSTOM
 *********************************************/
.reveal section div.split {
  width: 50%;
  float: left;
  padding: 40px;
  box-sizing: border-box;
  position: relative;
  vertical-align: top; }

.reveal section div.split + div.split::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: -2px;
  width: 4px;
  height: 100%;
  min-height: 50px;
  background-color: #DD8545; }

/*********************************************
 * 50/50 SPLIT CONTENT - CUSTOM
 *********************************************/
.reveal ul.small {
  font-size: 0.9em;
  line-height: 1.1;
}

.reveal ul.small li {
  margin-bottom: 6px;
}
